
Showroom Mobile Banking - Bug #13344

Bill Payment > End flow download receipt no function

14 March 2022 02:57 PM - chok yee fan

Status: Closed Start date: 14 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

login > home page > bill payment > enter details > enter tac > success page > click Download Receipt nothing happen

Expected

login > home page > bill payment > enter details > enter tac > success page > click Download Receipt show display receipt

History

#1 - 04 April 2022 10:25 AM - chok yee fan

- Assignee changed from Wee Meng Soh to Leoh Dennis leohyq

#2 - 06 April 2022 04:27 PM - Leoh Dennis leohyq

- Status changed from New to Resolved

- Assignee changed from Leoh Dennis leohyq to Hoo Dextor

- % Done changed from 0 to 100

r216793 | dennis.leohyq | 2022-04-06 16:25:46 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-state/bp-payee.effect

s.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-state/bp-payee.reduc

er.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-payee-ack.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-state/bp-payee.servi

ce.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-state/bp-payee.actio

ns.ts

Leoh:Bug #13344 Bill Payment > End flow download receipt no function

----------------------------------------------------------------------------

Message: implemented new WS for download receipt
https://dev.silverlakemobility.com/redmine/issues/13344


#3 - 08 April 2022 10:18 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.11 in MY

#4 - 21 April 2022 01:51 PM - chok yee fan

- Status changed from Pending SIT  to Closed

tested ok
